Bug 222429 - RFE: Please update nano to version 2.0.2
RFE: Please update nano to version 2.0.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nano (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
http://www.nano-editor.org/download.php
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 09:06 EST by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 13:18:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2007-01-12 09:06:45 EST
On 08 Jan 2007 nano-2.0.2 has been released. Fedora contain 1.3.x branch which
is development branch, 2.0.x is the stable one :)
During updating please consider fixing also bug #220527
Comment 1 Florian La Roche 2007-02-05 13:18:27 EST
2.0.3 should show up in FC-devel.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.